@charset "UTF-8";

.main-contents .section+.section .section-inner {
    padding-top: 56px;
}

@media only screen and (max-width: 480px) {
    .main-contents .section:last-child .section-inner {
        padding-bottom: 48px;
    }
}

p {
    font-size: 1.6rem;
}

h2 {
    text-align: center;
    padding-bottom: 60px;
    font-size: 3.2rem;
    font-weight: 800;
}

@media screen and (max-width: 480px) {
    h2 {
        font-size: 2.4rem;
        padding-bottom: 16px;
    }
}

h3 {
    font-size: 2.4rem;
    font-weight: 800;
}

@media screen and (max-width: 480px) {
    h3 {
        font-size: 2rem;
    }
}

p.section_lead {
    font-size: 2rem;
}

/* テキスト改行　画像切り替え
====================================================*/

.pc {
    display: inline;
}

.sp {
    display: none;
}

@media only screen and (max-width: 768px) {
    .pc {
        display: none;
    }

    .sp {
        display: inline;
    }
}

@media (min-width: 769px) {
    .onlyPc {
        display: block;
    }

    .onlySp {
        display: none !important;
    }
}

@media (max-width: 480px) {
    .onlySp {
        display: block;
    }

    .onlyPc {
        display: none !important;
    }
}

/*ボタン設定
====================================================*/
/* リンクボタンアイコン */

.btn-lf-a,
.btn-lf-b

/* mail svg icon */
    {
    justify-content: center;
    align-items: center;
    text-decoration: none;
}

/* 色指定 */
.btn-lf-a.btn-lf-a-ffffff {
    color: #ffffff
}

.btn-lf-b.btn-lf-b-ffffff {
    stroke: #fff;
}

/* アイコンサイズ指定 */

.btn-lf-a-36 .btn-lf-a-icon,
.btn-lf-a-36 .btn-lf-b-icon {
    width: 36px;
    height: 36px
}

/*svg アイコン*/
.btn-lf-a-icon,
.btn-lf-b-icon {
    display: inline-block !important;
    position: relative;
    vertical-align: middle;
}

.btn-lf-a-icon::before,
.btn-lf-b-icon::before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    opacity: 0;
    z-index: 0
}

.icon_set_left .btn-lf-a-icon,
.icon_set_left .btn-lf-b-icon {
    margin-right: 10px;
}


.btn-lf-a-ffffff .btn-lf-a-icon::before {
    border: 1px solid #ffffff
}

.btn-lf-a-icon svg {
    position: absolute;
    top: 0;
    left: 0
}

.btn-lf-b-icon svg {
    position: absolute;
    top: -25px;
    left: -40px;
}

@media only screen and (max-width: 320px) {
    .btn-lf-b-icon svg {
        position: absolute;
        top: 0;
        left: -30px;
    }
}

.btn-lf-a-ffffff .btn-lf-a-icon svg {
    fill: #ffffff
}

.btn-lf-a-000000 .btn-lf-a-icon svg {
    fill: #000
}

.btn-lf-a-icon svg .circle {
    fill: none;
    stroke-width: 1px;
    width: 100%;
    height: 100%;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center
}

.btn-lf-a-ffffff .btn-lf-a-icon svg .circle {
    stroke: #ffffff
}

.btn-lf-a-000000 .btn-lf-a-icon svg .circle {
    stroke: #000
}

.btn-lf-a-icon svg .arrow {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

/*アイコン演出*/
a.btn-lf-a:hover .btn-lf-a-icon::before {
    opacity: .1
}

a.btn-lf-a:hover .btn-lf-a-icon svg .arrow {
    -webkit-animation: arrow 1.5s forwards ease-in-out;
    animation: arrow 1.5s forwards ease-in-out
}

a.btn-lf-a:hover .btn-lf-a-icon svg .circle {
    fill: transparent;
    stroke-width: 1;
    -webkit-animation: circle 2s forwards cubic-bezier(0.215, 0.61, 0.355, 1);
    animation: circle 2s forwards cubic-bezier(0.215, 0.61, 0.355, 1)
}

a.btn-lf-a-ffffff.btn-lf-a:hover .btn-lf-a-icon svg .circle {
    stroke: #ffffff
}

a.btn-lf-a-000000.btn-lf-a:hover .btn-lf-a-icon svg .circle {
    stroke: #000
}

a:hover .btn-lf-a .btn-lf-a-icon::before {
    opacity: .1
}

a:hover .btn-lf-a .btn-lf-a-icon svg .arrow {
    -webkit-animation: arrow 1.5s forwards ease-in-out;
    animation: arrow 1.5s forwards ease-in-out
}

a:hover .btn-lf-a .btn-lf-a-icon svg .circle {
    fill: transparent;
    stroke-width: 1;
    -webkit-animation: circle 2s forwards cubic-bezier(0.215, 0.61, 0.355, 1);
    animation: circle 2s forwards cubic-bezier(0.215, 0.61, 0.355, 1)
}

a:hover .btn-lf-a-ffffff.btn-lf-a .btn-lf-a-icon svg .circle {
    stroke: #ffffff
}

a:hover .btn-lf-a-000000.btn-lf-a .btn-lf-a-icon svg .circle {
    stroke: #000
}

/*animation*/
@-webkit-keyframes arrow {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    10% {
        opacity: 0;
        -webkit-transform: translateX(50%);
        transform: translateX(50%)
    }

    25% {
        opacity: 0;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }

    40% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@keyframes arrow {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    10% {
        opacity: 0;
        -webkit-transform: translateX(50%);
        transform: translateX(50%)
    }

    25% {
        opacity: 0;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%)
    }

    40% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@-webkit-keyframes circle {
    0% {
        stroke-dasharray: 0 300;
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    10% {
        stroke-dasharray: 50 100
    }

    20% {
        stroke-dasharray: 100 200
    }

    30% {
        stroke-dasharray: 150 300
    }

    40% {
        stroke-dasharray: 200 300
    }

    60% {
        stroke-dasharray: 300 300;
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes circle {
    0% {
        stroke-dasharray: 0 300;
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    10% {
        stroke-dasharray: 50 100
    }

    20% {
        stroke-dasharray: 100 200
    }

    30% {
        stroke-dasharray: 150 300
    }

    40% {
        stroke-dasharray: 200 300
    }

    60% {
        stroke-dasharray: 300 300;
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}


/*3col
====================================================*/

.c-lyt-3col {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
}

.c-lyt-3col>.col {
    width: calc(100% / 3 - 32px * (3 - 1) / 3);
}

.c-lyt-3col>.col.wlook:nth-child(n+4) {
    margin-top: 32px
}

.c-lyt-3col::after {
    content:"";
    display: block;
    width: 31.5%;
}

@media only screen and (max-width: 1024px) {
    .c-lyt-3col>.col.wlook {
        width: calc(50% - 32px * (3 - 1) / 3)
    }
    .c-lyt-3col>.col.wlook:nth-child(n+3) {
        margin-top: 32px
    }
}

@media only screen and (max-width: 768px) {
    .c-lyt-3col>.col {
        width: 100% !important;
        margin-top: 16px !important;
    }
}


/*===========================================================*/
/* kv
/*===========================================================*/

.lf-hero-ftec-a.lf-hero-a::after {
    display: none;
}

.lf-hero-ftec-a.lf-hero-a .lf-hero-contents {
    position: relative;
    background: none;

}

.lf-hero-ftec-a.lf-hero-a.lf-dg-lg .lf-hero-contents::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background-image: url(/imgv51/bgg-dg-lg.png);
    background-size: cover;
    z-index: 1;
    transition: 1.5s;
}

.lf-hero-ftec-a.lf-hero-a .lf-hero-contents-inner {
    width: 400px;
    margin-right: 240px;
    opacity: 0;
    transition: opacity 2s;
    position: relative;
    z-index: 2;
}

.lf-hero-ftec-a.lf-hero-a .lf-hero-hdg {
    font-size: 4.125rem;
    line-height: 1.5;
    color: #fff !important;
}

.lf-hero-ftec-a.lf-hero-a .lf-hero-sub {
    font-size: 2.4rem;
}

.lf-hero-ftec-a.lf-hero-a .lf-hero-desc {
    margin-top: 5px;
    font-size: 1.8rem;
}

.lf-hero-ftec-a.lf-hero-a .lf-btn-csr-a {
    font-size: 1.6rem;
}

.lf-hero-ftec-a.lf-hero-a .lf-hero-visual {
    overflow: visible;
    /*height: 550px;*/
}

.lf-hero-ftec-a.lf-hero-a .lf-hero-visual::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -100%;
    width: 200%;
    height: 100%;
    background-image: url(/jp/group/frontech/imagesgig5/kv_tcm169-7359897_tcm169-2750236-32.jpg);
    background-size: cover;
    background-position: center;
    z-index: 0;
    transition: transform 5s;
}



.lf-hero-ftec-a.lf-hero-a .home-hero_mark {
    content: "";
    display: block;
    width: 440px;
    height: 350px;
    margin-left: 20px;
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
    position: absolute;
    bottom: 50%;
    left: 0;
    transform: translateX(-50%) translateY(50%);
    font-size: 0vw;
    z-index: 2;
    opacity: 0;
}

.lf-hero-ftec-a.lf-hero-a .home-hero_mark.ie-only {
    display: none;
    opacity: 0;
    transition: opacity 2s;
}

@media all and (-ms-high-contrast: none) {
    .lf-hero-ftec-a.lf-hero-a .home-hero_mark {
        display: none;
    }

    .lf-hero-ftec-a.lf-hero-a .home-hero_mark.ie-only {
        display: block;
    }
}

.lf-hero-ftec-a.lf-hero-a .home-hero_mark svg {
    display: block;
}

.lf-hero-ftec-a.lf-hero-a .home-hero_mark #logo-1,
.lf-hero-ftec-a.lf-hero-a .home-hero_mark #logo-2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    overflow: hidden;
    z-index: 2;
}

.lf-hero-ftec-a.lf-hero-a .home-hero_mark .cls-1 {
    fill: none;
    stroke: #fff;
    stroke-miterlimit: 10;
    stroke-width: 130px
}

@media only screen and (max-width:1600px) {
    .lf-hero-visual img {
        height: 100%;
    }
}

@media only screen and (max-width:1280px) {
    .lf-hero-ftec-a.lf-hero-a .lf-hero-contents-inner {
        width: 100%;
        margin-right: calc(275vw*100/1280);
        padding-left: 8px;
    }

    .lf-hero-ftec-a.lf-hero-a .lf-hero-hdg {
        font-size: calc(39.125vw*100/1280);
    }

    .lf-hero-ftec-a.lf-hero-a .lf-hero-sub {
        font-size: 1.4rem;
    }

    .lf-hero-ftec-a.lf-hero-a .home-hero_mark {
        width: calc(440vw*100/1280);
        height: calc(350vw*100/1280);
    }
}

@media only screen and (max-width:1000px) {

    /*#main .lf-hero-ftec-a.lf-hero-a {
        margin-top: 16px;
    }*/
    .lf-hero-ftec-a.lf-hero-a .lf-hero-contents-inner {
        padding-left: 16px;
        margin-right: calc(205vw*100/1000);
    }
}

@media only screen and (max-width:820px) {

    /*.lf-hero-ftec-a.lf-hero-a .lf-hero-visual::after {
        left: -110%;}*/
    .lf-hero-ftec-a.lf-hero-a .lf-hero-hdg {
        font-size: calc(40.125vw*100/1280);
    }
}

@media only screen and (max-width:767px) {
    .lf-hero-ftec-a.lf-hero-a .lf-hero-contents-inner {
        margin-right: 0;
        padding: 20px 16px;
    }

    .lf-hero-ftec-a.lf-hero-a .lf-hero-hdg {
        font-size: 3.5rem;
    }

    .lf-hero-ftec-a.lf-hero-a .lf-hero-desc {
        font-size: 1.6rem;
    }

    .lf-hero-ftec-a.lf-hero-a .lf-hero-visual {
        overflow: hidden;
    }

    .lf-hero-ftec-a.lf-hero-a .lf-hero-visual::after {
        left: -65%;
    }

    .lf-hero-ftec-a.lf-hero-a .home-hero_mark {
        width: calc(336vw*100/767);
        height: calc(266vw*100/767);
        left: 50%;
        margin-left: 10px;
    }
}

@media only screen and (max-width: 480px) {
    .lf-hero-ftec-a.lf-hero-a .lf-hero-visual::after {
        left: -65%;
    }
}


.is-animation.lf-hero-ftec-a.lf-hero-a .lf-hero-contents::before {
    width: 100%;
    transition-delay: 1s;
}

.is-animation.lf-hero-ftec-a.lf-hero-a .lf-hero-contents-inner {
    opacity: 1;
    transition-delay: 3s;
}

.is-animation.lf-hero-ftec-a.lf-hero-a .lf-hero-visual::after {
    transform: scale(1.1);
}

.is-animation.lf-hero-ftec-a.lf-hero-a .home-hero_mark {
    opacity: 1;
}

.is-animation.lf-hero-ftec-a.lf-hero-a .home-hero_mark #logo-1 {
    opacity: 0;
    transition-delay: 5s;
    transition-duration: 1s;
}

@media all and (-ms-high-contrast: none) {
    .is-animation.lf-hero-ftec-a.lf-hero-a .home-hero_mark.ie-only {
        opacity: 1;
        transition-delay: 3s;
    }
}



/* section01
====================================================*/
/*pickupmov
====================================================*/

.pickupmov {
    position: relative;
    background-image: url(/jp/group/frontech/imagesgig5/pickupbg_tcm169-7359898_tcm169-2750236-32.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    background-blend-mode: color-dodge;
    background-color: #3c3c3c;
    color: #fff;
}


.pickupmov .section-inner {
    padding: 56px 16px 64px !important;
}


.pickupmov_box {
    background: rgba(0, 0, 0, .75);
    padding: 50px;
    border-radius: 4px;
}

@media only screen and (max-width: 768px) {
    .pickupmov_box {
        background: rgba(0, 0, 0, .75);
        padding: 50px 30px 50px;
    }
}

@media only screen and (max-width: 480px) {
    .pickupmov_box {
        padding: 50px 15px 50px;
    }
}

.pickupmov_box h3 {
    position: relative;
    padding: .5rem 0 0 3rem;
    line-height: 1.5;
}

@media only screen and (max-width: 820px) {
    .pickupmov_box h3 {
        padding: .5rem 0 0 0;
    }
}

.pickupmov_box span.sholder {
    font-size: 1.5rem;
    background: #d70083;
    padding: 0.5rem 1.5rem;
    border-radius: 100vh;
    color: #fff;
    margin-bottom: 10px;
    display: inline-block;
}

.pickupmov_box p.service_name {
    text-align: center;
    font-size: 2.25rem;
    padding-bottom: 20px;
    /*font-weight: 800;*/
}

@media only screen and (max-width: 480px) {
    .pickupmov_box p.service_name {
        padding: 20px 0;
    }
}

.pickupmov_box p {
    max-width: 860px;
    padding: 20px 0px 16px;
    margin: auto;
}


.widepanel {
    position: relative;
    padding: 0 24px;
    margin: 0 auto 20px;
    max-width: 80%;
}

@media screen and (max-width:1024px) {
    .widepanel {
        position: relative;
        max-width: 100%;
    }
}

@media screen and (max-width:375px) {
    .widepanel {
        padding: 0 15px;
    }
}

.widepanel:before,
.widepanel:after {
    position: absolute;
    top: 0;
    content: '';
    width: 20px;
    height: 100%;
    display: inline-block;
    box-sizing: border-box;
}

.widepanel:before {
    border-left: solid 2px rgba(255, 255, 255, .5);
    border-top: solid 2px rgba(255, 255, 255, .5);
    border-bottom: solid 2px rgba(255, 255, 255, .5);
    left: 0;
}

.widepanel:after {
    border-top: solid 2px rgba(255, 255, 255, .5);
    border-right: solid 2px rgba(255, 255, 255, .5);
    border-bottom: solid 2px rgba(255, 255, 255, .5);
    right: 0;
}





#slider {
    width: 75%;
    height: 400px;
    margin: auto;
}

@media only screen and (max-width: 820px) {
    #slider {
        width: 100%;
    }
}

.form-btn {
    padding: 0 32px;
    width: 100%;
    min-width: 280px;
    max-width: 600px;
    height: 94px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #d70083
        /*linear-gradient(135deg, #e50018 10%, #d70083 100%)*/
    ;
    box-shadow: 0px 3px 10px 3px rgb(0 0 0 / 50%);
    margin: 1em auto;
    line-height: 1em;
    text-decoration: none;
    text-align: center;
    letter-spacing: 0.1em;
    color: #fff;
}

@media only screen and (max-width: 480px) {
    .form-btn {
        min-width: 100%;
        max-width: 100%;
    }
}

.form-btn .desc {
    font-size: 3rem;
    font-weight: 800;
    line-height: 1.2;
    color: #fff;
}

.style-a .desc {
    font-size: 2.4rem;
}

@media only screen and (max-width: 480px) {
    .style-a .desc {
        font-size: 1.6rem;
    }
}

.style-b .desc {
    font-size: 2.4rem;
}

@media only screen and (max-width: 480px) {
    .style-b .desc {
        font-size: 1.5rem;
    }
}

/* section02
====================================================*/
/*seminar_list
====================================================*/
.seminar_list {
    background: linear-gradient(135deg, rgb(36, 0, 176), rgb(0, 130, 36));
    color: #fff;
}

.seminar_list h2+p {
    text-align: center;
}

.seminar_list h3 {
    text-align: center;
    padding-top: 12px;
    padding-bottom: 24px;
}

.seminar_list .col {
    background: rgba(0, 0, 0, .25);
    background-blend-mode: color-dodge;
    border-radius: 4px;
    padding: 16px;
    display: flex;
    flex-direction: column;
}

.seminar_list .col .wlook {
    opacity: 0;
}

a .c-card_img {
    overflow: hidden;
}

.seminar_list .c-card_img {
    height: 0;
    margin-bottom: 20px;
    overflow: hidden;
    padding-top: 61.804697157%;
    position: relative;
}

.seminar_list .c-card_img img {
    display: block;
    height: auto;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

a.c-card_img_link:hover .c-card_img img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1)
}

a.c-card_img_link .c-card_img img {
    -webkit-transition: -webkit-transform 1s cubic-bezier(.165, .84, .44, 1);
    -o-transition: transform 1s cubic-bezier(.165, .84, .44, 1);
    transition: -webkit-transform 1s cubic-bezier(.165, .84, .44, 1);
    transition: transform 1s cubic-bezier(.165, .84, .44, 1);
    transition: transform 1s cubic-bezier(.165, .84, .44, 1), -webkit-transform 1s cubic-bezier(.165, .84, .44, 1);
}

.seminar_list .list_textwrap a {
    text-decoration: none
}

.seminar_list .list_textwrap .fcw a {
    color: #fff;
}

.seminar_list .list_textwrap a:hover {
    text-decoration: underline
}


.seminar_list .list_title {
    margin: 16px 0;
    font-size: 2.4rem;
    font-weight: 800;
    display: block;
}

.seminar_list .list_lead {
    text-align: left !important;
    display: block;
}

.seminar_list .tagbox {
    margin: 15px 0 0px;
}

.seminar_list .tagbox .tag {
    background-color: #e8e8e8;
    color: #000;
    border: none;
    font-size: 1.2rem;
    padding: 6px 13px;
    border-radius: 50px;
    margin: 8px 6px;
    display: inline-block;
    line-height: 1;
}

.coution {

    margin-top: 40px;
}

p.title {
    font-size: 1.8rem;
    font-weight: 800;
}

p.title+ul {
    margin-top: 16px !important;
}

.coution li {
    padding-left: 1em;
    text-indent: -1em;
}

.list_lead li {
    padding-left: 1em;
    text-indent: -1em;
}

.seminar_list span.sholder {
    display: inline-block;
    font-size: 1.5rem;
    background: #008224;
    padding: 0.2rem 1rem;
    color: #fff;
    margin-left: 10px;
    font-weight: normal;
    vertical-align: 3px;
}

.seminar_list .lyt-btn-style {
    margin-top: auto;
}

/* section03
====================================================*/
/*recommendation
====================================================*/
.recommendation {
    background: #fff;
}

.recommendation .section-inner {
    padding-top: 56px !important;
    padding-bottom: 4px !important;
}

/* セカンダリーハイライトサークル */
.role-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.role-list>li {
    width: 33.333%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
    margin-bottom: 60px;
}

.role-list .img-wrap {
    display: flex;
    width: 80%;
    margin: auto;
    padding: 11.7%;
    border-radius: 100vh;
}

.role-list .img-wrap.cy_yl {
    /* シアン＞イエロー */
    background: linear-gradient(135deg, rgba(0, 231, 239, 1) 25%, rgba(255, 231, 0, 1) 85%);
}


.role-list .img-wrap img {
    border-radius: 100vh;
}

.role-list .txtbox {
    padding: 3.7%;
}

.role-list h3 {
    font-size: 2.4rem;
    margin: 20px 0 16px !important;
    text-align: center;
}

.role-list .desc {
    text-align: left;

}

@media only screen and (max-width: 1000px) {
    .role-list>li {
        width: 48.5%;
    }
}

@media only screen and (max-width: 767px) {
    .role-list {
        flex-direction: column;
    }

    .role-list>li {
        width: 100%;
    }

    .role-list h3 {
        margin-top: 24px !important;
    }
}

.recommendation .item_more {
    padding-top: 36px;
}

.recommendation .item_more a {
    padding: 16px;
    text-decoration: none;
}

.cbox {
    opacity: 0
}

.item_more {
    position: relative;
}

/* section04
====================================================*/
/*related_links
====================================================*/
.related_links {
    background: #efefef;

}

.related_links h2+p {
    text-align: center;
}

.related_links h3 {
    text-align: center;
    padding-top: 12px;
    padding-bottom: 24px;
}

.related_links .col {
    background: #fff
}

.related_links li {
    margin-bottom: 32px;
}

.related_links .list_textwrap {
    padding: 20px;
    /*margin-bottom: 24px;*/

}

.related_links .list_title {
    padding-bottom: 16px;
    font-size: 2.4rem;
    font-weight: 800;
    display: block;
}

.related_links .list_lead {
    text-align: left !important;
    display: block;
}

.related_links .item_more {
    padding-top: 36px;
}

.related_links a {
    text-decoration: none;
}


.related_links a:hover {
    text-decoration: underline;
}

.related_links .item_more a:hover {
    text-decoration: none;
}


/*演出系
====================================================*/
/*背景色が伸びて出現 共通
====================================================*/
.bgextend {
    animation-name: bgextendAnimeBase;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    position: relative;
    overflow: hidden;
    /*　はみ出た色要素を隠す　*/
    opacity: 0;
}

@keyframes bgextendAnimeBase {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

/*中の要素*/
.bgappear {
    animation-name: bgextendAnimeSecond;
    animation-duration: 1s;
    animation-delay: 0.6s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes bgextendAnimeSecond {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*--------- 右から：開催セミナー　--------*/
.bgRLextend::before {
    animation-name: bgRLextendAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(36, 0, 176, .75);
    /*伸びる背景色の設定*/
}

@keyframes bgRLextendAnime {
    0% {
        transform-origin: right;
        transform: scaleX(0);
    }

    50% {
        transform-origin: right;
        transform: scaleX(1);
    }

    50.001% {
        transform-origin: left;
    }

    100% {
        transform-origin: left;
        transform: scaleX(0);
    }
}

/*--------- 左から：関連リンク--------*/
.bgLRextend::before {
    animation-name: bgLRextendAnime;
    animation-duration: 1s;
    animation-delay: .5s;
    animation-fill-mode: forwards;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    /*伸びる背景色の設定*/
    z-index: 1;
}

@keyframes bgLRextendAnime {
    0% {
        transform-origin: left;
        transform: scaleX(0);
    }

    50% {
        transform-origin: left;
        transform: scaleX(1);
    }

    50.001% {
        transform-origin: right;
    }

    100% {
        transform-origin: right;
        transform: scaleX(0);
    }
}

/* fadeup */


.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 0.5s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}





/* お問い合わせ
====================================================*/
.section.contact {
    background-size: cover !important;
    background-position: 0 100%;
    background-color: #121e2d;
    color: #fff;
}

.section.contact .section-inner {
    padding-top: 56px;
    padding-bottom: 64px !important;
}

.contact .notes {
    font-size: 1.4rem;
    margin-bottom: 20px;
}

.contact .title {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 0;
}

.contactWeb .title {
    font-size: 2rem;
    font-weight: 600;
    margin-bottom: 8px;
    margin-top: 0;
}

.contact * {
    text-align: center;
}

.contact_L a,
.contact_R a {
    font-size: 2.4rem;
    font-weight: 900;
    color: #fff;
    text-decoration: none;
}

@media screen and (max-width: 820px) {

    .contact_L a,
    .contact_R a {
        font-size: 2rem;
    }
}

@media screen and (max-width: 768px) {

    .contact_L a,
    .contact_R a {
        font-size: 1.8rem;
    }
}

.contact_L {
    /* padding-left: 30px;*/
}

.contact_R {
    /*margin-bottom: 10px;*/
}

.borderbox {
    border: solid 1px #fff;
    border-radius: 4px;
    height: 126px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 480px) {
    .borderbox {
        height: 110px;
    }
}

.c-column-a .col {
    position: relative;
}

.c-column-a {
    display: flex;
    flex-wrap: wrap;
}

@media screen and (min-width: 767px) {
    .c-column-a {
        margin-top: 40px;
    }
}

@media screen and (min-width: 767px) {
    .c-column-a.c-column-a--2col .c-column-a--2col__col:nth-child(2n+1) {
        padding-right: 3.125%;
        align-self: flex-start;
    }
}

.c-column-a.c-column-a--border .col {
    position: relative;
}



@media screen and (min-width: 767px) {
    .c-column-a .c-column-a--2col__col {
        width: 50%;
    }
}


@media screen and (min-width: 767px) {
    .c-column-a.c-column-a--2col .c-column-a--2col__col:nth-child(2n) {
        padding-left: 3.125%;
        align-self: flex-start;
    }
}

@media screen and (min-width: 767px) {
    .c-column-a.c-column-a--2col.c-column-a--border .col:not(:nth-child(2n))::after {
        display: block;
        content: "";
        height: 100%;
        border-right: solid 1px rgba(155, 155, 155, 0.5);
        position: absolute;
        top: 0;
        right: 0;
    }
}
